@charset "utf-8";
/* CSS Document */

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #1E2D6A;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}


h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #789F35;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #151F4A;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #98C44E;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #D9E9BD;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #97C44D;
	text-decoration: none;
}
